<html>
<head>
  <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
  <title>Clone</title>
  <link rel="stylesheet" href="css/clone.css">
</head>
<body>
<div id="container">
  <button id="clone">Clone</button>
  <button id="normal">Normal</button>
  <div class="list-container" id="list-container">
    <h2>List test</h2>
    <ul id="uList">
      <li> Test 1</li>
      <li> Test 2</li>
      <li> Test 3</li>
      <li> Test 4</li>
      <li> Test 5</li>
      <li> Test 6</li>
      <li> Test 7</li>
      <li> Test 8</li>
      <li> Test 9</li>
      <li> Test 10</li>
      <li> Test 11</li>
      <li> Test 12</li>
      <li> Test 13</li>
      <li> Test 14</li>
      <li> Test 15</li>
      <li> Test 16</li>
      <li> Test 17</li>
      <li> Test 18</li>
      <li> Test 19</li>
      <li> Test 20</li>
      <li> Test 21</li>
      <li> Test 22</li>
      <li> Test 23</li>
      <li> Test 24</li>
      <li> Test 25</li>
      <li> Test 26</li>
      <li> Test 27</li>
      <li> Test 28</li>
      <li> Test 29</li>
      <li> Test 30</li>
    </ul>
  </div>
</div>
</body>
<script src="js/clone.js"></script>
</html>